Subject: Re: Envío Anexo Graduación y Calificación (relación obligaciones) PRES - MERQUEO S.A.S.
From: Contabilidad ALIMENTOS GOURMET <[email-masked]>
To: Pres Merqueo <[email-masked]>
Cc: David Camacho <[email-masked]>, Natalia Echeverri <[email-masked]>, [email-masked], [email-masked]
Date: Wed, 26 Jul 2023 12:03:15 -0500

Buen día

Informamos que estamos conformes con los montos de la deuda adjunta.

Cualquier duda e inquietud, con gusto será atendida

Cordialmente,

El jue, 13 jul 2023 a las 16:00, Pres Merqueo (<[email-masked]>) escribió:

> Estimado Acreedor,
>
> Adjunto se relacionan las retenciones aplicadas a cada una de las
> facturas. Una vez revisado solicitamos nos confirme si está de acuerdo con
> el valor presentado en el Anexo de graduación.
>
> Saludos,
>
> *Merqueo S.A.S*
>
>
> El mar, 11 jul 2023 a las 16:36, Contabilidad ALIMENTOS GOURMET (<
> [email-masked]>) escribió:
>
>> Buen día
>>
>> Revisando el estatus de facturas relacionadas a nuestro nombre que nos
>> adeudan, informo que es correcto la relación de número de facturas, sin
>> embargo, tenemos variaciones relacionadas con los impuestos que nos imputan
>> dado que no hay generalidad en las retenciones aplicadas. Hay unas que les
>> aplicaron solo retefuente, otras reteiva, otras reteica y así por lo que
>> solicitamos de manera atenta informar cual(es) retenciones son las que de
>> verdad aplican y de esta manera, tener uniformidad en las cuentas.
>>
>> Cualquier duda e inquietud, con gusto será atendida
>>
>> Cordialmente,
>>
>>
>>
>>
>>
>>
>> El mié, 5 jul 2023 a las 17:00, Pres Merqueo (<[email-masked]>)
>> escribió:
>>
>>> Estimado Acreedor,
>>>
>>> Esperamos que este mensaje te encuentre bien.
>>>
>>> Por medio de la presente comunicación, adjunto nos permitimos remitir el
>>> anexo (Excel) de Graduación y Calificación de Créditos del Procedimiento de
>>> Recuperación Empresarial - PRES adelantado por Merqueo.
>>>
>>> En este documento están detallados los acreedores y las obligaciones de
>>> cada uno de ellos, debidamente clasificados para el caso de los créditos,
>>> en los términos del Título XL del Libro Cuarto del Código Civil y la Ley
>>> 1116 de 2006.
>>>
>>> De conformidad con lo anterior y para mayor facilidad de todos los
>>> acreedores no laborales, MERQUEO y el Mediador ha dispuesto un modelo
>>> sugerido de inconformidad, que pueden radicar virtualmente en las
>>> siguientes direcciones de correo electrónico [email-masked]
>>> [email-masked] y [email-masked]
>>>
>>> Los documentos anunciados en este documento se encuentran adjunto a este
>>> correo, o los puede descargar en el siguiente link:
>>> https://pres.merqueo.com/, sección: “Modelo Inconformidades acreedores
>>> (no laborales)” aplicable a todo tipo de acreedores, excepto laborales.
>>>
>>> Así las cosas, extendemos la invitación a todos los acreedores a hacer
>>> parte de esta negociación con la finalidad de lograr fórmulas de acuerdo
>>> para honrar las obligaciones y promover la continuidad de la operación de
>>> MERQUEO S.A.S, señalando que en próximos días citaremos a una serie de
>>> reuniones con el fin de profundizar en estos temas.
>>>
>>> Saludos,
>>>
>>> MERQUEO S.A.S
>>>
>>>